## Command: u ##
```
usage: u [-h] [where] [n]
```
Starting at the specified address, disassemble N instructions.  

| Positional Argument | Info |
|---------------------|------|
| where | The address to disassemble at. |
| n | The number of instructions to disassemble. (default: 5) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


